﻿body {
  width: 100%;
  min-width: 100%;
  margin: 0 auto;
  background: #F2F2F2;
}
table {
  border: 0px;
  border-spacing: 0;
  border-collapse: collapse;
  padding: 5px;
}
.border_W {
  border: 1px solid #3250E2;
  border-top: 0px;
  border-bottom: 0px;
  border-right: 0px;
}
.border_E {
  border: 1px solid #3250E2;
  border-top: 0px;
  border-bottom: 0px;
  border-left: 0px;
}
.border_WE {
  border: 1px solid #3250E2;
  border-top: 0px;
  border-bottom: 0px;
}
td {
  padding: 1px;
  font-family: nunito sans, sans-serif;
  font-size: 12px;
  text-align: right;
}
th {
  padding: 1px;
  font-family: nunito sans, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}
tr {
  border-bottom: 1px solid #E0E0E0;
}
th:first-child {
  border-right: 1px solid #3250E2;
  padding-right: 5px;
}
tr:first-child th {
  border-bottom: 1px solid #3250E2;
  border-right: none;
}
.infodiv {
  display: inline-block;
  padding: 10px;
  border-radius: 10px;
  background-color: #FFFFFF;
  width: 300px;
}
.gridtitle {
  font-family: nunito sans, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  color: #000;
  padding-left: 5px;
}
.griddiv {
  background: #FFF;
  display: inline-block;
  padding: 10px;
  border-radius: 10px;
}
.gridedit {
  background-color: #E3E7F9;
  border: 1px solid #c4c4c4;
  width: 50px;
  font-family: nunito sans, sans-serif;
  font-size: 12px;
  text-align: right;
}
.gridedit1 {
  background-color: #E3E7F9;
  border: 1px solid #c4c4c4;
  width: 60px;
  font-family: nunito sans, sans-serif;
  font-size: 12px;
  text-align: right;
}
.gridedit2 {
  background-color: #E3E7F9;
  border: 1px solid #c4c4c4;
  width: 90px;
  font-family: nunito sans, sans-serif;
  font-size: 12px;
  text-align: right;
}
.gridedit3 {
  background-color: #E3E7F9;
  border: 1px solid #c4c4c4;
  width: 150px;
  font-family: nunito sans, sans-serif;
  font-size: 12px;
  text-align: right;
}
.gridedittext {
  background-color: #E3E7F9;
  border: 1px solid #c4c4c4;
  width: 150px;
  /*font-family: @font;*/
  font-size: 12px;
  text-align: left;
}
.gridtextarea {
  background-color: #E3E7F9;
  border: 1px solid #c4c4c4;
  width: 250px;
  /*font-family: @font;*/
  font-size: 12px;
  text-align: left;
  resize: none;
}
.bold {
  font-weight: bold !important;
}
.filler {
  width: 100px;
}
.knapp {
  background-color: #FFF;
  border: 1px solid #3250E2;
  color: #3250E2;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  width: unset;
  font-family: nunito sans, sans-serif;
  font-size: 14px;
  border-radius: 5px;
}
.knapp:hover {
  background-color: #FFF;
  color: #000;
  padding: 8px 18px;
  border: 3px solid #000;
}
.knapp:active {
  background-color: #FFF;
  padding: 8px 18px;
  border: 3px solid #3250E2;
}
.knapp:disabled {
  background-color: #B7B7B7;
  cursor: not-allowed;
}
.page_header {
  background-color: #ad0909;
  /*background-color: #F4F4F4;*/
  padding: 10px;
  border-bottom: 1px solid #B7B7B7;
    /*width: 100%; */
	/*width: 100%;*/
  /*position: absolute;
    left: 0;
    margin: 0 auto;*/
}
.page_header_text {
  color: #f2f2f2;
  font-family: nunito sans, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
.logo {
  background-color: #FFF;
  padding: 0px 0px 0px 0px;
}
.logo_img {
  padding: 5px 5px 5px 5px;
  height: 50px;
  line-height: 40px;
  border-image-width: 1;
  vertical-align: middle;
}
.text {
  font-family: nunito sans, sans-serif;
  font-size: 14px;
}
.red {
  background-color: pink;
}
.blue {
  color: #3250E2;
}
.main_content {
  padding: 20px;
}
.contentdiv {
  padding: 20px;
  border: 1px solid #3250E2;
  background-color: #F4F4F4;
}
.movealong {
  width: 100%;
  min-width: 100%;
  padding: 70px;
}
.movealongtext {
  font-family: nunito sans, sans-serif;
  color: yellow;
  font-size: 36px;
}
.movealongbody {
  background-color: #000;
}
#dropSection {
  width: 100%;
  padding: 100px 0px 100px 0px;
  background-color: skyblue;
  text-align: center;
}
#btnUpload {
  display: none;
}
.active {
  background-color: yellow !important;
}
.topdiv {
  width: 100vw;
  height: 10vh;
}